java - with cygwish80 console

al alxx@tig.com.au
Tue Jan 18 19:44:00 GMT 2000


java - with cygwish80 console(not the bash shell console that works fine)

typing java gives this error

 Registry key 'Software\JavaSoft\Java Runtime Environment\CurrentVersion'
has value '1.1.6', but '1.2' is required.

how can i get it to read/see the registry entry for java1.2.2(its there next
to the 1.1.6 entry)

win98se all patches installed dx7 latest msjvm etc
i have jdk1.2.2 installed
as well as jbuilder 2(which comes with 1.1.6 - which is the problem)
jbuilder3(1.2.2) , kawa , netbeans , visual studio6



--
Want to unsubscribe from this list?
Send a message to cygwin-unsubscribe@sourceware.cygnus.com



More information about the Cygwin mailing list